@charset "UTF-8";

/* * {zoom: 1.0;} */

  /*------------------------------------------------------------------------------------------------------/
 /  GENERIC RESETS / 
/=============== */

  /* Global reset of paddings and margins for all HTML elements */
  * { margin:0; padding: 0 }

  /* Correction: margin/padding reset caused too small select boxes. */
  option { padding-left: 0.4em }

 /* Global fix of the Italics bugs in IE 5.x and IE 6 */
  * html body * { overflow:visible }
  * html iframe, * html frame { overflow:auto }
  * html frameset { overflow:hidden }

  /* Forcing vertical scrollbars in Netscape, Firefox and Safari browsers */
  html { height: 100% }
  body {
    min-height: 101%;
    /* Fix for rounding errors when scaling font sizes in older versions of Opera browser */
    font-size: 100.01%;
    /* Standard values for colors and text alignment */
    color: #000;
    background: #fff;
    text-align: left;
	background: #E6E6E6 fixed top; 
	padding: 0;
  }

  /* Clear borders for <fieldset> and <img> elements */
  fieldset, img { border: 0 solid}

  /* new standard values for lists, blockquote and cite */
  ul, ol, dl { margin: 0 0 1em 1em }
  li { margin-left: 1.5em; line-height: 1.5em; }

  dt { font-weight: bold; }
  dd { margin: 0 0 1em 2em; }

  blockquote, cite { margin: 0 0 1em 1.5em; font-size: 0.93em; width: auto;}

  /*------------------------------------------------------------------------------------------------------/
 /  INITIAL COLUMN SETTINGS / 
/======================== */

  #page_margins {
  	width: 990px;
	min-width:inherit;
  	margin: 0 auto;
	text-align:left;
    /* background:; set in site template */
  }

  #main {
  	float:left;
    clear:both;
	background-color: transparent;
	margin:0 auto;
  	padding:20px 0 10px;
  }

  #col1 { width: 100%; float:none; margin: 0; }
  #col1_content {padding: 0px;z-index: 4}

  #col2 { width: 100%; float:none;  margin: 0; z-index: 5}
  #col2_content {padding: 0px; z-index: 6}
  #col2-sub {padding: 5px 0px; }

  #col3 { width: 100%; float:none;  margin: 0; z-index: 1}
  #col3_content {padding: 0;z-index: 2}

  table#layout {width:960px;margin:0 15px;}
  table#layout td#column1 {width:200px;padding:0;}
  table#layout td#column2 {padding:0 15px;}
  table#layout td#column3 {width:200px;padding:0;}

  body#layout4 table#layout td#column3,
  body#company table#layout td#column3 {width:400px;padding:90px 0 0;}

  body#layout5 table#layout td#column1 {width:200px;padding:90px 0 0;}
  body#layout5 table#layout td#column2 {width:480px;}
  body#layout5 table#layout td#column3 {width:250px;padding:90px 0 0;}

  #header { position:relative }

  #topnav {
    position:absolute;
    top: 8px;
    right: 10px;
    color: #FFF; 
	width:100%; 
	text-align:center;
  }




 /*------------------------------------------------------------------------------------------------------*/
 /* @section clearing methods  */

  /* clearfix method for clearing floats */
   .clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
  }

  /* essential for Safari browser !! */
  .clearfix { display: block }

  /* overflow method for clearing floats */
  .floatbox { overflow:hidden }

  /* IE-Clearing: Only used in Internet Explorer, switched on in iehacks.css */
  #ie_clearing { display: none }

 /*------------------------------------------------------------------------------------------------------*/
 /* @section subtemplates */

  .subcolumns {
    width: 100%;
    overflow:hidden;
  }

  .c50l, .c25l, .c33l, .c38l, .c66l, .c75l, .c62l {float: left; }
  .c50r, .c25r, .c33r, .c38r, .c66r, .c75r, .c62r {float: right; margin-left:-1px;}

  .c25l, .c25r { width: 25% }
  .c33l, .c33r { width: 33.333% }
  .c50l, .c50r { width: 50% }
  .c66l, .c66r { width: 66.666% }
  .c75l, .c75r { width: 75% }
  .c38l, .c38r { width: 38.2% }
  .c62l, .c62r { width: 61.8% }

  .subc  { padding: 0;}
  .subcl { padding: 0 5px 0 0; margin-right:5px; }
  .subcr { padding: 0 0 0 5px; margin-left:5px;}

 /*------------------------------------------------------------------------------------------------------*/
 /* @section hidden elements - skip links and hidden content */

  /* classes for invisible elements in the base layout */
  .skip, .hideme, .print {
    position: absolute;
    top: -1000em;
    left: -1000em;
    height: 1px;
    width: 1px;
  }

  /* make skip links visible when using tab navigation */
  .skip:focus, .skip:active {
    position: static;
    top: 0;
    left: 0;
    height: auto;
    width: auto;
  }

  /*------------------------------------------------------------------------------------------------------*/

  body#ads #main { padding:0 0 10px; }




  /*------------------------------------------------------------------------------------------------------/
 /  HEADER ITEMS / 
/============= */

  #header {
    color: #000;
    /* background:; set in site template */
	height:89px;
    padding-top:32px; 
  }
  body#ads #header {
    /* background:; set in site template */
	height:20px;
    padding-top:0px; 
  }
  
  #header h1 {
  	text-indent:-5000px;/*  Hides H1 text off-screen edge */
	display:block;
	width:200px;
	height:88px;
	margin:0px 20px 0 0;
	float:left;
    /* background:; set in site template */
  }
  #header img#logo-main {
	width:200px;
	height:88px;
	margin:-6px 20px 0 0;
	float:left;
  }

  /* Main search form in header */
  form#search {
    display:block;
	float:left;
	padding-top:40px;
  }
  form#search label {
	float:left;
	font-size:1em;
	font-weight:bold;
	/* color:; set in site template */
	margin-right:10px;
	display:none;/* Currently hidden to make room for wider ad */
  }
  form#search span#search-bg {
    display:block;
	margin:-3px 5px 0 0;
	float:left;
	width:202px;
	height:22px;
	/* background:; set in site template */
  }
  form#search input#q {
    display:block;
	float:left;
	width:176px;
	height:15px;
	margin:2px auto auto 10px;
	font-size:1em;
	border:solid 0 #FFF;
  }
  form#search input#q-btn {
    display:block;
	margin-top:-4px;
	float:left;
	width:73px;
	height:24px;
  }

  /* Ad in header */
  #ad-banner {
    display:block;
	margin:14px 0 0 70px;
	float:left;
  }
  /* RSS Feed in header */
  a#rss-feed {
    display:block;
	width:28px;
	height:42px;
	background:url(../../images/rss_feed.png) no-repeat;
	float:right;
	margin:8px 14px 0 0;
  }
  a#rss-feed p {
    display:block;
	width:28px;
	height:42px;
	text-indent:-5000px;
  }





  /*------------------------------------------------------------------------------------------------------/
 /  CONTENT ITEMS / 
/============= */

  /* reset font size for all elements to standard (16 Pixel) */
  html * { font-size: 100.01% }

  /* base layout gets standard font size 12px */
  body {
    font-family: "Lucida Grande", Arial, Verdana, sans-serif;
    font-size: 75%; /* 12px */
    color: #000;  
  }

  h1,h2,h3,h4,h5,h6 { 
  	font-weight:bold; 
  	margin: 0 0 0.25em 0; 
  }

  h1 { font-size: 200% }                        /* 24px */

  h2 { font-size: 200% }				        /* 24px */
	.round-dkgray-tl h2 {
		color:#FFF;
		font-size:1.5em; 
		margin:0; 
		padding:0;
		font-weight:normal;
	}

  h3 { font-size: 150% }                        /* 18px */
	  h3 {
		font-size:1.6em;
		display:block;
		padding-bottom:6px;
		border-bottom:1px solid #666;
		clear:both;
	  }
	  h3.spotlights {
		border-top:1px solid #999;
		border-bottom:1px solid #E7E7E7;
		margin-top:1em;
		padding-top:6px;
  	  }
  	  h3.spotlights span {font-size:0.8em;}
	  h3.spotlights span label {
		display:block;
		margin-top:1.0em;
		font-weight:bold;
		font-size:0.9em;
	  }


  h4 { font-size: 133.33% }                     /* 16px */
	.round-color-tl h4 {
		color:#FFF;
		font-size:1.3em; 
		margin:0; 
		padding:0;
		font-weight:normal;
	}
	.round-color-tl h4 a:link,
	.round-color-tl h4 a:visited {color:#FFF; text-decoration:none;}
	.round-color-tl h4 a:hover {color:#FFF; text-decoration:underline;}


  h5 { font-size: 116.67% }                     /* 14px */
  h6 { font-size: 116.67%; font-style:italic }  /* 14px */

  p { line-height: 1.4em; margin: 0 0 1em 0; }
	  p.date { margin:-1.5em 0 0; float:right; color:#FFF; }
	  p.feature-link{ line-height: 1.2em; margin:0 0 0 5px; padding:0.4em 0; font-weight:bold; }
	  p.last { padding-bottom:0;}
	  p.article-link {
		border-bottom:1px solid #E7E7E7;
		margin:0;
		padding:4px 0;
	  }
	  body#ads p.article-link { font-size:1.2em;}
	  p.more {float:right; margin-bottom:1.5em;}
	  	#article-extras p.more {float:none;}
	  p.more a {
		text-indent:-5000px;
		display:block;
		width:77px;
		height:15px;
		background:url(../../images/more.png) no-repeat;
	  }

  ul, ol, dl { line-height: 1.3em; margin: 0}
  li { margin-left: 1.5em; line-height: 1.3em }

  dt { font-weight: bold }
  dd { margin: 0 0 1em 2em }

  cite, blockquote { font-style:italic }
  blockquote { margin: 0 0 1em 1.5em }

  strong,b { font-weight: bold }
  em,i { font-style:italic }

  a {text-decoration:none;}
  a:focus,
  a:hover,
  a:active {text-decoration:underline;}
  
  #topnav a { color: #FFF; font-weight: normal; background:transparent; text-decoration:none; font-size:1.2em; padding:0 0.5em; }
  #topnav a:focus, 
  #topnav a:hover,
  #topnav a:active { text-decoration:underline; background-color:transparent;}
  

  table { width: auto; border-collapse:collapse; margin-bottom: 0.5em; }
  
  hr {
    color: #fff;
    background:transparent;
    margin: 0 0 0.5em 0;
    padding: 0 0 0.5em 0;
    border:0;
    border-bottom: 1px #eee solid;
  }
  
  img#logo-splash {display:block;margin:0 auto;}
  
  #article-extras ul {margin-bottom:1em;}
  
  table#co-info-form {margin:20px auto;width:100%;}
  table#co-info-form td {padding:4px 10px 4px 0;}

  /*------------------------------------------------------------------------------------------------------/
 /  LIST ITEMS  / 
/============ */
  .round-white-br ul {
  	display:block;
  	margin:0;
	padding:0;
	list-style:none;
  }
  .round-white-br ul li {
  	font-size:0.8em;
	font-weight:bold;
	line-height:1.4em;
	list-style:none;
	display:block;
	margin:0 5px;
	padding:4px 0;
	border-bottom:1px solid #E7E7E7;
  }
	  .round-white-br ul li.last {border-bottom:none;}

	  .round-white-br ul.sl1 li {font-size:1.3em;}
	  .round-white-br ul.sl2 li {font-size:1.1em;}
	  .round-white-br ul.sl3 li {font-size:1.0em;}

  /* Video page channels */
  .round-white-br ul#channels li {
  	font-size:1.2em;
  }
  .round-white-br ul#channels li.selected {
  	background-color:#333;
	color:#FFF;
	padding:4px;
    }
  .round-white-br ul#channels li.selected a {color:#FFF;
  }
  .round-white-br ul#channels li a:link,
  .round-white-br ul#channels li a:visited {
  	display:block;
  }
  .round-white-br ul#channels li:hover {
  	background-color:#333;
	color:#FFF;
    }
    .round-white-br ul#channels li:hover a {color:#FFF;
  }

  /* Video page thumbnails */
  .round-white-br ul#video-thumbs li {
  	min-height:64px;
	padding:4px 0 4px 86px;
	background:url(../../images/video_thumbnail.jpg) no-repeat 0 6px;
  }

  /* Article Icons */
  .round-dkgray-tl ul.actions {
  	list-style:none;
	float:right;
	margin:-1.8em 5px 0 0;
  }
  .round-dkgray-tl ul.actions li {
  	text-indent:-5000px;
	display:block;
	width:24px;
	height:24px;
	float:left;
  }
  .round-dkgray-tl ul.actions li a:link,
  .round-dkgray-tl ul.actions li a:visited {
	display:block;
	width:24px;
	height:24px;
	background-position:top;
  }
  .round-dkgray-tl ul.actions li a:hover,
  .round-dkgray-tl ul.actions li a:active {background-position:bottom;}
  
  .round-dkgray-tl ul.actions li#art-print a {background-image:url(../../images/icon_print.png);background-repeat:no-repeat;}
  .round-dkgray-tl ul.actions li#art-email a {background-image:url(../../images/icon_email.png);background-repeat:no-repeat;}


  /*------------------------------------------------------------------------------------------------------/
 /  AD ITEMS  / 
/============ */

  img.ad_160x600, iframe.ad_160x600 {	display:block; width:160px; height:600px; margin:0 auto 10px; }

  /*------------------------------------------------------------------------------------------------------/
 /  FOOTER ITEMS / 
/============= */

  #footer {
    color: #FFF;
    /* background:; set in site template */
	height:94px;
	border-bottom:2px solid #FFF;
	padding:20px auto 10px 50px;
	clear:both;
	display:block 
  }
  #footer img#logo-footer {
  	float:left;
	margin:28px 30px 0 120px;
  }
  #footer p {
  	float:left;
	margin:20px 0 0 0px;
  }
  #footer a { color:#FFF; text-decoration:underline; font-weight:normal;}
  #footer a:focus, 
  #footer a:hover,
  #footer a:active {text-decoration:none;}